.post__comment {
  background-color: #fff;
  padding: 5px;
  text-align: left;

  &--author {
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    line-height: 1;
  }

  &--text {
    font-size: 10px;
    padding: 5px;
    line-height: 1;
  }

  &--head {
    background-color: #fff;
    font-weight: bold;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    padding: .1em;
  }

  &--more {
    text-align: center;
    font-weight: bold;
    color: grey;
    cursor: pointer;
  }

  &--add {
    font-size: 12px;
    cursor: pointer;
    color: grey;

    &:hover {
      color: darkgrey;
    }
  }

  &--submit {
    margin-left: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  &--error {
    font-size: 12px;
    color: red;
    font-style: italic;
  }
}
